@charset "UTF-8";
/*
 * index.css
 *
 */

/*==================================
             company
==================================*/

/*= company_page  =*/

.company_page .page_ttl {
    background: url(../img/company_img.jpg) ;
}

/*= company_info  =*/

.company_info table {
    width: 90%;
    margin: 50px auto 70px;	
    border-collapse: inherit;
}
.company_info th {
    background-color: #7D7D7D;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    width: 120px;
    background-repeat: no-repeat;
    border: #FFFFFF solid 1px;
}
.company_info td {
    background: #E4E4E4;
    font-size: 14px;
    padding: 20px;
    width: 680px;
    border: #FFFFFF solid 1px;
    text-align: left;
}

.company_info ul {
    width: 90%;
    margin: 50px auto 70px;	
	display:flex;
	display : -webkit-box;     /* old Android */
	display : -webkit-flex;    /* Safari etc. */
	display : -ms-flexbox;     /* IE10        */
	flex-wrap        : wrap;
	-webkit-flex-wrap: wrap;          /* Safari etc. */
	-ms-flex-wrap    : wrap;          /* IE10        */
}
.company_info ul li {
    text-align: center;
    width: 50%;
    margin: 8px 0px;
}
.company_info ul li img{
	width:90%;
	height:auto;
}